Bug 4015 - Upgrade may attempt to drop AUTONUM index on captcha_id (captchas)
Upgrade may attempt to drop AUTONUM index on captcha_id (captchas)
Status: RESOLVED FIXED
Product: OHS
Classification: Unclassified
Component: General
2.3
PC Linux
: P1 normal
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 13:03 PST by Alec Smecher
Modified: 2009-01-20 13:04 PST (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against Harvester pre-2.3 CVS (425 bytes, patch)
2009-01-20 13:04 PST, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2009-01-20 13:03:22 PST
Upgrade may attempt to drop AUTONUM index on captcha_id (captchas). This may cause a MySQL error message.
Comment 1 Alec Smecher 2009-01-20 13:04:01 PST
Created attachment 1343 [details]
Patch against Harvester pre-2.3 CVS